.cont{
<<<<<<< HEAD
=======
    display: flex;
    justify-content: center;
    background-color: #e8e8e8;
    height: 84vh;
}

.form{
    display: flex;
    flex-direction: column;
    max-width: 350px;
    background-color: #fff;
    padding: 8px;
    border-radius: 20px;
    position: relative;
    border: 1px solid black;
    margin-top: 10px;
}

.title{
    font-size: 28px;
    color: royalblue;
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 30px;
}

.title::before,.title::after {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    border-radius: 50%;
    left: 0px;
    background-color: royalblue;
  }
  
  .title::before {
    width: 18px;
    height: 18px;
    background-color: royalblue;
  }
  
  .title::after {
    width: 18px;
    height: 18px;
    animation: pulse 1s linear infinite;
  }

  .message, .signin {
    color: rgba(88, 87, 87, 0.822);
    font-size: 14px;
  }
  
  .signin {
    text-align: center;
  }
  
  .signin a {
    color: royalblue;
  }
  
  .signin a:hover {
    text-decoration: underline royalblue;
  }

  .flex{
    display: flex;
    width: 100%;
    gap: 20px;
  }

  .form label {
    position: relative;
    margin: 4px;
  }
  
  .form label .input {
    width: 100%;
    padding: 5px 0px 20px 5px;
    outline: 0;
    border: 1px solid rgba(105, 105, 105, 0.397);
    border-radius: 10px;
  }
  
  .form label .input + span {
    position: absolute;
    left: 10px;
    top: 15px;
    color: grey;
    font-size: 0.9em;
    cursor: text;
    transition: 0.3s ease;
  }
  
  .form label .input:placeholder-shown + span {
    top: 15px;
    font-size: 0.9em;
  }
  
  .form label .input:focus + span,.form label .input:valid + span {
    top: 0px;
    font-size: 0.7em;
    font-weight: 600;
  }
  
  .form label .input:valid + span {
    color: green;
  }
  
  .submit {
    border: none;
    outline: none;
    background-color: royalblue;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    transform: .3s ease;
  }
  
  .submit:hover {
    background-color: rgb(56, 90, 194);
    cursor: pointer;
  }
  
  @keyframes pulse {
    from {
      transform: scale(0.9);
      opacity: 1;
    }
  
    to {
      transform: scale(1.8);
      opacity: 0;
    }

  }






/* .cont{
>>>>>>> 6de8d88fcd28a54e8e0d9e73a325a2597694171f
    background-image: url(../../assets/heap-chocolate-coins.jpg);
    background-position: center;
    background-repeat: no-repeat;
     background-size: cover;
    height: 84vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title {
    font-size: 28px;
    color: royalblue;
    font-weight: 600;
    letter-spacing: -1px;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 30px;
  }
  
  .title::before,.title::after {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    border-radius: 50%;
    left: 0px;
    background-color: royalblue;
  }
  
  .title::before {
    width: 18px;
    height: 18px;
    background-color: royalblue;
  }
  
  .title::after {
    width: 18px;
    height: 18px;
    animation: pulse 1s linear infinite;
  }

  @keyframes pulse {
    from {
      transform: scale(0.9);
      opacity: 1;
    }
  
    to {
      transform: scale(1.8);
      opacity: 0;
    }
  }

h1{
    margin-top: 0;
}

.registerForm{
    border: 2px solid black;
    padding: 20px;
    border-radius: 10px;
    background-color: aliceblue;
}

input{
    padding: 5px;
    border-radius: 5px;
    border: 1px solid;
<<<<<<< HEAD
}

.registerForm{
  background-color: #f4f4f4;
    padding: 15px;
    border-radius: 15px;
}

select{
  height: 30px;
  max-width: 120px;
  border-radius: 5px;
}

.submit {
  border: none;
  outline: none;
  background-color: royalblue;
  padding: 10px;
  border-radius: 10px;
  color: #fff;
  font-size: 16px;
  transform: .3s ease;
  cursor: pointer;
}

.submit:hover {
  background-color: rgb(56, 90, 194);
}
=======
} */
>>>>>>> 6de8d88fcd28a54e8e0d9e73a325a2597694171f
